# Polish translation for gimp-libgimp.
# Copyright © 2005-2017 the gimp authors.
# This file is distributed under the same license as the gimp package.
# Bartosz Kosiorek <gang65@poczta.onet.pl>, 2005-2011.
# Piotr Drąg <piotrdrag@gmail.com>, 2011-2017.
# Aviary.pl <community-poland@mozilla.org>, 2011-2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp-libgimp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:02+0100\n"
"PO-Revision-Date: 2017-04-04 13:30+0200\n"
"Last-Translator: Piotr Drąg <piotrdrag@gmail.com>\n"
"Language-Team: Polish <community-poland@mozilla.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Poedit-Language: Polish\n"
"X-Poedit-Country: Poland\n"
"X-Generator: KBabel 1.10.2\n"

msgid "From left to right"
msgstr "Od lewej do prawej"

msgid "From right to left"
msgstr "Od prawej do lewej"

msgid "Left justified"
msgstr "Wyrównane do lewej"

msgid "Right justified"
msgstr "Wyrównane do prawej"

msgid "Centered"
msgstr "Wyśrodkowane"

msgid "Filled"
msgstr "Wypełnione"
